Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2001-0427

CVE information

Published

21 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Cisco VPN 3000 series concentrators before 2.5.2(F) allow remote attackers to cause a denial of service via a flood of invalid login requests to (1) the SSL service, or (2) the telnet service, which do not properly disconnect the user after several failed login attempts..

CVSSv2.0 Score

Severity
High
Base Score
7.1/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:h:cisco:vpn_3015_concentrator:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:cisco:vpn_3060_concentrator:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:cisco:vpn_3000_concentrator:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:cisco:vpn_3005_concentrator:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:cisco:vpn_3030_concentator:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:cisco:vpn_3080_concentrator:*:*:*:*:*:*:*:*
  Yes
- -